Subject: New Analysts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Jan 2000 06:17:00 -0800 (PST)

I received a call from Shannon last Wednesday (1/12), requesting what our 
needs might be for new analysts who will be starting in 2/00.  Shannon and I 
have talked specifics, but if you have an interest, please call Shannon ASAP 
@ x33853 to discuss the specifics.

It has been some time since we have put a new analyst into Logistics - Texas, 
but the other groups have taken new ones in the past.  I'm just asking you to 
think about it, and let me and Shannon know.  Thanks.

Shannon:  I do have an analyst rotating 6/1 from the Texas Risk team.  I 
might be interested in putting another one into the group, and it's not a bad 
idea to start now with training.  Can you let me know who you still need to 
place???  I would like to look at their resumes and talk with someone who 
interviewed them.  Thanks.